Subject: RE: Customer satisfaction in September
From: "Johannes Kaulfuss (JOHK)" <[email-masked]>
To: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Innocent Bohui (INBO)" <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Muhammad Ali (MUAI)" <[email-masked]>, "Christopher Kurek (CKUR)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>, "Morris Frost (MOFT)" <[email-masked]>, "Temistocles Valdes (TEVL)" <[email-masked]>, Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Fri, 2 Oct 2020 10:51:30 +0000

Great achievement!!! I wish,  I had anything to do with it, but I didn't. It is all you and your spirit to deliver premium support for every customer.  I am very proud and I really enjoy working with you all.

Now the hard part comes - staying on top. I am sure we can make it.
Have a nice weekend later on!!

Johannes

Best regards,
Johannes Sejr Kaulfuss
Director, Quality & Support
Phone +45 5618 0037  Mobil +4529990037

From: Heta Nyrhinen (HNYR) <[email-masked]>
Sent: Thursday, October 1, 2020 16:41
To: Innocent Bohui (INBO) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Muhammad Ali (MUAI) <[email-masked]>; Christopher Kurek (CKUR) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; Morris Frost (MOFT) <[email-masked]>; Temistocles Valdes (TEVL) <[email-masked]>; Pritish Nandi <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Johannes Kaulfuss (JOHK) <[email-masked]>
Subject: Customer satisfaction in September

Hello team,

I'm happy to announce that we exceeded our CSAT targets for both brands in September.

Enterprise: 92,2% Quality target ≥ 90%

Gaming: 87,0% Quality target ≥ 80%

Here are some of the customer comments we received and there are plenty more of the same style.

"Really good support - might be the best supporter ever."

"The support crew has been nothing less than spectacular, the best I have dealt with and I do the exact same thing. I support 3 different web based applications to over 300,000 members, I completely understand the job these guys did. Fantastic!"

"Very good support. Best ever."

"Very pleasant experience!"

"They were extremely helpful and understanding of my issue."

"The service is excellent. There is close follow up and response time is good."

Thank you so much everyone for your efforts and keep up the good work!

@Pritish Nandi<mailto:[email-masked]> Please pass this on to all LSM agents.

Best regards,

Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjohk%40eposaudio.com%7C59a3afdf9ab048eed21408d8661807c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637371600680659600&sdata=B6YwreUXjjc8H%2FNWzuiZDiwDj2llXNxfmkxnxOqd%2BlI%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cjohk%40eposaudio.com%7C59a3afdf9ab048eed21408d8661807c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637371600680669593&sdata=twTfS1VxW9osNQNntFVvyW69ghX36UkJbIRGjQkFvGw%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cjohk%40eposaudio.com%7C59a3afdf9ab048eed21408d8661807c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637371600680669593&sdata=SbN1b57m9%2FDuidr6kstptIe0JuRcH8c7mQoIoumenjQ%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjohk%40eposaudio.com%7C59a3afdf9ab048eed21408d8661807c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637371600680679588&sdata=1YoPj%2FV5K%2BwSjgGIxLP7rNtMaNlEG6rtCLzbEv8YPWQ%3D&reserved=0>